- "name": "Setup with Bots"
  "color": "#000000"
  "pretext": "Follow the variant setup and standard setup in the Law of Root.(`rule:5.0`)(`rule:16.0`)"
  "id": 1340
  "children":
  - "name": "Place Priority Markers"
    "pretext": "After choosing the map, place a priority marker in each clearing as shown in the matching chart."
    "id": 1358
  - "name": "\"5.1.1 Step 1: Assign Factions and Starting Player\""
    "id": 1359
  - "name": "Choose Difficulty and Traits"
    "pretext": "After step 1 and before step 2 of standard setup, choose a difficulty and traits for each bot, as follows."
    "id": 1360
    "children":
    - "name": "Difficulty."
      "text": "Choose a difficulty of easy, default, challenging, or nightmare. If you choose a difficulty other than default, place the matching difficulty card face up near the bot's faction board."
      "id": 1361
    - "name": "Traits."
      "text": "Each bot has four trait cards, which modify its rules and generally increase its difficulty. Choose any number of trait cards _(even zero)_ and place them face up near the bot's faction board."
      "id": 1362
  - "name": "\"5.1.3 Step 3: Draw Starting Hands\""
    "pretext": "Modify this step of standard setup as follows: \"If you are playing with one or two humans, remove all four dominance cards from the deck. _(Do not include the spy cards from the Riverfolk Expansion.)_ Shuffle the deck. Each human draws three cards. _(Bots do not draw cards.)_\"(`rule:5.0`)"
    "id": 1363
  - "name": "Fully Cooperative Play"
    "pretext": "If you want to play against the bots as a team, remove all four dominance cards during setup, and use the following rules in play."
    "id": 1364
    "children":
    - "name": "Victory."
      "text": "To win, the humans must each score 30 victory points before any bot scores 30 victory points. Bots do not treat bot pieces as enemy pieces when targeting a clearing to act in, and do not target each other in battle. _(However, a bot might still remove bot pieces as collateral damage with effects such as revolts, etc.)_ The humans still treat each other as enemies _(so they can remove buildings and tokens for points, etc.)_."
      "id": 1515
    - "name": "Cooperative Variants."
      "text": "If you need a leg up on the bots and feel adventurous, you might try treating all the humans' pieces as on the same \"team\" in various ways, such as combining them when determining who rules clearings. When doing this, you'll need to make judgement calls about certain interactions _(e.g., can the Lizard Cult convert a friendly Eyrie warrior using a conspiracy?)_. There are many such interactions in Root, and we'd encourage you to err on the side of challenge."
      "id": 1516
